a {
	color:				#d32525;
	font-weight:		normal;
	text-decoration:	none;
}

a:active {
	color:				#980000;
}

a:hover {
	text-decoration:	underline;
	color:				#e05252;
}

a:visited {
	color:				#980000;
}

body {
	background-color:	#F8F8F8;
	font-family:		/* 'Century Gothic', 'Apple Gothic', */ 'Trebuchet MS', Ubuntu, UbuntuBeta, verdana, sans-serif;
	font-size:			0.8em;
}

#bottom {
	clear:				both;
}

#bottom p {
	text-align:			center;
}

#bottom_line {
	width:				75%;
}

.changelog-header, .changelog-new, .changelog-upd, .changelog-fix, .changelog-syn {
	border:				1px solid;
	color:				#000;
	font-size:			1em;
	margin:				2px;
	padding:			2px;
}

.changelog-header, .changelog-syn {
	font-size:			larger;
	font-weight:		bold;
}

.changelog-header {
	border:				none;
	text-align:			center;
}

.changelog-new {
	background-color:	#8ae234;
	border-color:		#4E9A06; /* #73d216 */
}

.changelog-upd {
	background-color:	#fcaf3e;
	border-color:		#f57900;
}

.changelog-fix {
	background-color:	#ef2929;
	border-color:		#cc0000;
}

.changelog-syn {
	background-color:	#729fcf;
	border-color:		#3465a4;
}

.changelog-date {
	border:				1px solid;
	border-color:		inherit;
	padding:			0px 0.3em;
	white-space: 		pre-wrap;
	font-style:			italic;
}

.changelog-important {
	text-decoration:	underline;
}

pre, .code, samp {
	background-color:	#EEE;
	border:				1px solid #AAA;
	font-size:			0.9em;
	padding:			1px;
	word-wrap:			break-word;
}

pre, .code, samp, .translation, .translation input, #languages-list, .changelog, #commits-list, .newsletter-subscribe form p input  {
	font-family:		Consolas, 'DejaVu Sans Mono', 'Courier New', monospace;
}

#container {
	background-color:	#FFF;
	border:				1px solid #EEE;
	margin:				auto;
	padding:			1em;
	width:				780px; /*768px;*/
}

.comment {
	margin:				0.5em auto 0.5em auto;
	padding:			0 0.5em 0 0.5em;
	width:				85%;
}

.comment-email {
	margin-bottom:		-2px;
	margin-left:		2px;
}

.comment_answer {
	border-left:		3px double black;
	display:			block;
	margin-left:		2em;
	padding-left:		5px;
}

.comment_answer, .comment_author {
	font-weight:		bold;
}

.comment_info, .comment_text {
	font-size:			0.9em;
}

.comment_info {
	background-color:	#CCC;
	border-radius:		3px;
	margin-bottom:		0.2em;
	padding:			0 2px;
}

.comment-reply-link {
	float:				right;
	padding-right:		2px;
}

.comment_text {
	/*font-style:		italic;*/
	margin-left:		3em;
	margin-top:			0.2em;
}

/*
Autosize block to fit in fixed-size comments box
#comments-block {
	height:				290px;
}
*/

#comments_box {
	height:				230px;
	overflow:			auto;
	/*width:			500px !important;*/
}

#commits-block {
	margin:				auto; /* leaves room for the reviews block */	
}

#commits-list {
	height:				235px;
	overflow:			auto;
}

#commits-list table tr td {
	border:				1px solid gray;
}

.commit-msg {
	font-size:			0.9em;
	font-style:			italic;
}

.commit-time {
	width:				6em;
}

.description a {
	font-style:			normal;
	font-weight:		bold;
}

.detail {
	font-size:			x-small;
	margin: 			0;
	padding: 			0;
}

.panel, .tutorial_step {
	margin-left:		auto;
	margin-right:		auto;
	text-align:			center;
	width:				75%;
}

.panel p, .tutorial_step p {
	text-align:			center;
}

#download_panel_dlpage .nofloat {
	clear:				both; 
	float:				none;
	width:				100%;
}

#download_panel_dlpage p {
	float:				left;
	margin:				10px;
	width:				250px;
}

#download_panel_home {
	margin:				0em auto; /* Mind rules order */
}

em {
	font-style:			normal;
	font-weight:		bold;
}

em em {
	font-style:			italic;
}

#external_links {
	margin:				auto;
}

.feature_img {
	background-color:	#EEE;
	border:				1px solid #AAA;
	float:				left;
	margin:				20px;
	padding:			5px;
	text-align:			center;
	width:				323px;
}

.feature_img p {
	text-align:			center;
}

.flag {
	background-color:	orange;
	border:				1px solid #FF8C00;
	font-weight:		bold;
	margin:				0.4em auto;
	padding:			0.25em;
	width:				90%;
}

.flag a {
	font-weight:		bold;
}

.flag p {
	margin:				0;
	padding:			0;
	text-align:			center;
}

h1, h2, h3 {
	clear:				both;
	font-family:		verdana, arial, sans-serif;
	font-weight:		normal;
}

h1 {
	font-size:			1.8em;
	margin-top:			0.5em; /* Header will push everything down */
	text-align:			center;
}

h3 {
	background-image:	url('../images/arrow.png');
	background-repeat:	no-repeat;
	border-bottom:		1px solid gray;
	margin-bottom:		10px;
	padding-bottom:		2px;
	padding-left:		20px;
}

h4 {
	border:				1px solid #DDD;
	font-weight:		normal;
	margin:				auto;
	text-align:			center;
	text-transform:		uppercase;
	width:				50%;
}

h5 {
	text-decoration:	underline;
}

#header {
	margin-bottom:		0.5em;
}

img {
	border:				none;
}

.illustration {
	float:				left;
	margin:				0 1em 1em 0;
}

.illustration-right, .help-img {
	float:				right;
	margin:				0 0 1em 1em;
}

.indentedblock {
	margin-left:		128px;
}

li {
	line-height:		1.5em;
	margin-top:			0.5em;
}

#liens {
	font-family: 		verdana, arial, sans-serif;
	font-size:			smaller;
	margin:				auto;
	width:				100%;
}

#liens tr th {
	border:				1px solid #CCC;
	padding:			5px 15px;
	vertical-align:		middle;
}

#liens tr th a {
	font-size:			1em;
	font-weight:		normal;
	text-transform:		uppercase;
}

.newsletter-subscribe form p {
	clear:				both !important; 
	float:				none !important;
	width:				100% !important;
	text-align:			center;
}

.nonindentedblock {
	clear:				both;
}

p {
	font-size:			1.1em;
	line-height:		1.5em;
	text-align:			justify;
}

.quicklinks {
	text-align: 		center;
}

.reply {
	margin-left:		2.8em;
}

#reviews-block {
	float:				left;
	width:				450px;
}

#reviews-imgs {
	width:				100% !important; /* superseedes 75% defined in images_panel */	
}

.shortcuts-reference {
	width:				60%;
	margin:				auto;
}

.shortcuts {
	width:				20%;
}

.shortcuts th, td {
	padding:			4px;
}

.spoiler {
	display:			none;
}

.strings_pair {
	border-top:			1px #D3D3D3 solid;
	margin:				0 auto;
	padding:			0.5em;
	width:				98%;
}

.thumbnail {
	margin: 			10px;
	border: 			solid 5px #DDD;
}

.translation {
	text-align:			center;
}

.translation input {
	width:				48%;
	text-align:			left;
}

.translation input.glow {
	border:				2px red solid;
}

.translation input.source {
	text-align:			right;
}

.tutorial_step {
	background-color:	#F8F8F8;
	border:				1px solid #EEE;
	font-size:			0.9em;
	margin-top:			1em;
	padding-bottom:		1em;
	text-align:			center;
	width:				100%;
}

.tutorial_step p {
	margin:				auto;
	margin-bottom:		0.5em;
	margin-top:			0.5em;
	width:				75%;
}

.twtr-hd h3, .twtr-hd h4 {
	background-image:	none;
	border:				none;
	text-decoration:	none;
}

.twtr-tweet-text p {
	text-align:			left;
}

